<!-- Start deneb_achivement section -->
<section class="deneb_achivement section_padding">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6  wow fadeInLeft">
                <div class="section_title">
                    <h2>{{ site.achievement_title }}</h2>
                </div>
                <div class="deneb_content_box">
                    {{ site.achievement_description|safe }}
                </div>
            </div>
            <div class="col-lg-6">
                <div class="achivment_wrapper">
                    {% for achievement in site.achievements.all %}
                        <div class="single_achivment wow fadeInUp">
                            <div class="icon">
                                <img src="{{ achievement.icon_svg.url }}" class="img-fluid" alt="{{ achievement.alternative_icon }}">
                            </div>
                            <h3>{{ achievement.count }}</h3>
                            <p>{{ achievement.title }}</p>
                        </div>
                    {% endfor %}
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End deneb_achivement section -->